a:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #0066FF;
  text-decoration: none;
}
a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #0066FF;
  text-decoration: none;
}
a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #FF6600;
  text-decoration: none;
}
a:active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #0066FF;
  text-decoration: none;
}
.form_azul {
  background-color: #EAEFF7; 
  font-size: 10px; 
  font-family: Verdana; 
  color: #325381; 
  font-weight: bold; 
  border: 1 solid #ADC2DE
}
.form_des {
  background-color: #cccccc; 
  font-size: 10px; 
  font-family: Verdana; 
  color: #325381; 
  font-weight: bold; 
  border: 1 solid #ADC2DE
}
.form_vermelho {
  background-color: #FFF0F0; 
  font-size: 10px; 
  font-family: Verdana; 
  color: #FF2D2D; 
  font-weight: bold; 
  border: 1 solid #FF8484
}
.texto_maiusculo { 
  text-transform: uppercase;
}
body {

  scrollbar-arrow-color:#2F4B80;
  scrollbar-3dlight-color:#000000;
  scrollbar-highlight-color:#C6D3EA;
  scrollbar-face-color:#D9E2F0;
  scrollbar-shadow-color:#C6D3EA;
  scrollbar-darkshadow-color:#2F4B80;
  scrollbar-track-color:#EAEFF7;

  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

.texto_padrao {
  font-family: Verdana;
  font-size: 10pt;
}
.negritado{ 
  font-weight: bold;
}
.vermelho {color: #FF0000}
.azul {color: #1E4485}